On Thu, 27 Jul 2000 19:20:27 +0900,
	とみたまさひろ <tommy / tmtm.org> said:

> > やはり最新版の gtk に対応していて、ruby-gtk 0.23 ベースの物を
> > 提供できればなと思っています。
> > 
> > 手軽に使えるバイナリパッケージがあればと思うのですが、
> > 作られる予定はないのでしょうか。
> 
> http://www.softagency.co.jp/mysql/Win/ruby/mysql_win.html
> 
> というのがあります。
> 
> # MySQL もついてますが :-)

ありがとうございます。MHC ML の方で紹介させていただきます。
--
nom # MHC も真似して Win32 お手軽パッケージを作りたいな。